/* CSS PROPRE AU SITE */

a {text-decoration:underline;}
a:hover {text-decoration:none;}

/* TAG */
    body{background:#fff /*url(skin/bgPageRepeat.jpg)*/ repeat-x center top;}

    h1{font-size:3em;color:#32444e; font-family:"bnpp_sansbold";}
    h2{font-size:1.9em;color:#32444e;margin:20px 0 10px;}
    .home h2 {font-size:2.3em;}
    h3{font-size:1.5em;color:#32444e;}

    code {white-space:pre;font:1.2em courier;padding:10px;display:block;background:#DDD;}


/* ID */
#supHeadContent{margin: 0 auto;width:998px;}
#supHeadContent input{border:1px solid #cecece; height:17px; height:16px\9; padding-left:3px; line-height:16px\9; float:left;}
#supHeadContent input.btn_ok{border:none; background:url(skin/btn/btn_green_ok.png) no-repeat; width:18px; cursor:pointer; height:18px;}
#page {margin: 0 auto;width:998px; position:relative;}
#main {padding-left:25px; padding-right:25px;font-size:1em; align:left; text-align:left;min-width:531px;}

#content{margin-right:2px;background:transparent url(skin/blocks/bgPage.png) repeat-y top left; padding-left:22px; padding-right:22px;padding-bottom:15px;}
.ftContent{height:50px;background:transparent url(skin/blocks/ftContent.png) no-repeat 0px top;/*margin-bottom: 7px;*/margin-right:2px;}
.home #content{background:none !important;padding:0px;}

/* mod skin */
.mod {margin:3px;}

.modCorners .inner {border:1px solid #D7D7D7;/*-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;*/}
.modCorners b{background-image:url(skin/corners.png);}

.modCorners2 .inner {border:1px solid #D7D7D7;/*-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;*/}
.modCorners2 b{background-image:url(skin/corners.png);}

.blockTabsHandler {}
.blockTabsHandler li a{
    font-size:1.3em;
    color:#fff;
    font-weight:bold;
    background:#32444e;
    padding:4px 15px;
    margin:0 3px 0 0;
    text-align:center;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-topleft: 12px;
    -webkit-border-radius-topright: 6px;
    -webkit-border-radius-topleft: 12px;
    border-radius-topright: 6px;
    border-radius-topleft: 12px;
}
.blockTabsHandler li.current a{
    background:#ccc;
    color:#32444e;
}
.tabCtn {
    border:1px solid #32444e;
}

.blockClickableHover .inner{border-color:red;}

.description {font-size:1.3em;color:#32444e;}
span.js {color:#007;font-weight:bold;}
span.comment {color:#070;font-weight:bold;}
span.commentDoc {color:#077;font-weight:normal;}
span.string {color:#777;font-weight:normal;}
span.number {color:red;font-weight:bold;}
span.mootools {font-weight:bold;}
span.klass {color:#FFA722;font-weight:bold;}
span.comment span.string, span.comment span.js, span.comment span.mootools {color:#070;font-weight:bold;}
span.commentDoc span.string, span.commentDoc span.js, span.commentDoc span.mootools {color:#077;font-weight:normal;}
span.cssClass {color:red;font-weight:normal;}
span.cssId {color:#07F;font-weight:bold;}
span.cssTag {color:blue;font-weight:normal;}
span.css {color:#BF7DDF;font-weight:bold;}
span.htmlTag {color:blue;font-weight:normal;}
span.htmlValue {color:green;font-weight:normal;}
span.htmlAttribute {color:red;font-weight:normal;}

.blockMeaOffreRight .noRst a {color:#FFFFFF;}
div.BlockQuoteBox p, #foo p, div.noRst p {font-size: 1em;line-height: 1.4em;margin: 0 0 6px;text-align: justify;}


.list_produit {margin:4px 16px 0 11px;}
.list_produit p {color:#757575; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px;}
.list_produit table {margin-top:13px; border-top:1px solid #000; border-bottom:1px solid #000; border-left:1px solid #000; border-right:0; margin-bottom:12px; border-collapse:separate;}
.list_produit table th, .list_produit table td {border-top:0; border-bottom:0; border-left:0; border-right:1px solid #a2a4a4;}
.list_produit table th {background:#9ba9cd; padding:22px 0 19px; border-bottom:1px solid #a2a4a4; text-align:center; color:#fff; font-weight:normal; font-size:14px;cursor:pointer;}
.list_produit table td {color:#010101; font-size:11px; line-height:14px; padding:5px 3px 3px;border-right: 1px solid #a2a4a4;}
.list_produit table tr {border-bottom:0;}
.list_produit table .last {border-right:1px solid #000;}
.list_produit table .top {border-top:1px solid #a2a4a4;}
.list_produit table .impair {background:#e5e8e9;}
.list_produit table .doc a{color:#0050d9; font-size:11px;}

.videoGallery {width:525px;}

/* ------------LEXIQUE------------ */
#lexique {border:none; margin-top:7px;padding-left:0; padding-right:0;}
#lexique ul{background:none; border-top:1px dotted #999999; border-bottom:1px dotted #999999; border-left:0; border-right:0; padding-top:14px; padding-bottom:13px; margin-bottom:24px; margin-top:7px;}
#lexique ul li {background:none; padding-left:0.501em; margin-right:0;}
.large ul li {background:none; padding-left:1.0395em !important; margin-right:0;}
#lexique ul li a{color:#424242; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; padding:0;}
#lexique ul li .grey, #lexique ul .ui-state-hover .grey{color:#cccccc; cursor:text;}
#lexique ul .first {padding-left:0 !important;}
#lexique ul .ui-state-active a, #lexique ul .ui-state-hover a{color:#008a56;}
#lexique .ui-widget-content {padding:0;}
#lexique .ui-widget-content h2 {margin:0;}
#lexique .ui-widget-content h2 a {color:#008a56; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; text-decoration:none;}
#lexique .ui-widget-content h2 a:hover {text-decoration: underline;}
#lexique .ui-widget-content p{color:#757575; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding-bottom:20px;}
.lien_lexique {color:#008A56 !important; font-size:12px; text-decoration:none; float:right;}
.lien_lexique:hover {font-weight:bold;}
.bloc_zoom {padding-top:27px;}
.bloc_zoom .inner h3{ font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.bloc_zoom .inner .hd {margin:0;}
.bloc_zoom .inner .bd {padding:13px 20px 0;}
.bloc_zoom .inner .bd .title{color:#008a56; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.bloc_zoom .inner .bd p{color:#6c6c6c; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding:0;}
.bloc_zoom .ft {padding-bottom:18px;}
.date_lexique {font-style:italic; font-size:11px;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .bloc_zoom .inner .bd {padding:10px 20px 0;}
    .bloc_zoom .ft {padding-bottom:15px;}
    #lexique {padding-left:0; padding-right:0;}
    #lexique ul {padding-left:0; padding-right:0;}
    #lexique ul li {padding-left:0.517em;}
}

/* ------------FAQ------------ */
#list_faq {padding-top:5px; padding-bottom:32px;}
#list_faq h3{font-size:20px; color:#424242;  font-family: 'bnpp_sansregular',Arial,sans-serif; font-weight:normal; background: url(skin/btn/arrow_list_faq.png) no-repeat left 6px; padding-left:30px; border-bottom:1px dotted #999999; margin-top:9px !important; padding-bottom:7px; line-height:24px;}
#list_faq .last_header{border-bottom:none !important;}
*html #list_faq .last_header{padding-left:30px !important;}
#list_faq ul {padding-left:32px; padding-top:5px; padding-bottom:14px;}
#list_faq ul li{color:#757575; font-family:Arial, Helvetica, sans-serif; font-size:13px; background: url(../images/ico-dot-01.png) no-repeat 0 3px; list-style-type:none; padding-left:14px; padding-bottom:6px; line-height:16px; zoom:1;}
*html #list_faq ul li{zoom:1 !important;}
#detail_faq p{padding-bottom:16px;}
#detail_faq #pagination_faq a{color:#008a56; float:right; padding-top:6px;}
#detail_faq #pagination_faq span{background: url(skin/btn/faq_inpu_left.gif) no-repeat left top; width:9px; height:28px; display:block; float:left;}
#detail_faq #pagination_faq input{background: url(skin/btn/faq_inpu_right.png) no-repeat right top; border:0; float:left; padding:5px 9px 5px 0; color:#7e7e7e;}
*html #detail_faq #pagination_faq input{padding:4px 9px 4px 0 !important;}
.marginR_9 {margin-right:9px;}
.PoserQ_faq h3{font-family: 'bnpp_sansregular',Arial,sans-serif; text-transform:uppercase; color:#424242; font-size:17px; font-weight:normal; padding-bottom:2px;}
.PoserQ_faq p{padding-bottom:1px !important;}
.PoserQ_faq a{color:#008a56 !important;}
.PoserQ_faq .bd{padding:18px 19px 0 !important;}
*html .PoserQ_faq .ft {padding-bottom:4px;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #list_faq h3{margin-top:11px !important;}
    #list_faq ul {padding-bottom:0px;}
    #detail_faq #pagination_faq input{padding:6px 9px 6px 0;}
}
/*	IE8 et IE7	*/
#list_faq h3{padding-bottom/*\**/:9px\9;}
#list_faq .ui-accordion-content.last {border-bottom/*\**/:1px dotted #ffffff\9;}
#detail_faq #pagination_faq input{padding/*\**/:6px 9px 6px 0\9;}
*+html .blockBasic.PoserQ_faq .ft {padding-bottom:4px;}
*+html #detail_faq #pagination_faq input{padding:4px 0px 4px 0; text-align:left;}
/* --------------------------------- */

/* ------------PRODUCT OFFER------------ */
#accordion_offer {padding-top:5px; padding-bottom:32px;}
#accordion_offer h3{font-size:20px; color:#424242;  font-family: 'bnpp_sansregular',Arial,sans-serif; font-weight:normal; background: url(skin/btn/arrow_list_faq.png) no-repeat left 6px; padding-left:30px; border-bottom:1px dotted #999999; margin-top:9px !important; padding-bottom:7px; line-height:24px;}
#accordion_offer .last_header{border-bottom:none !important;}
*html #accordion_offer .last_header{padding-left:30px !important;}
#accordion_offer ul {padding-left:32px; padding-top:5px; padding-bottom:14px;}
#accordion_offer .ui-accordion-content {border-left: 0; border-right: 0;}
#accordion_offer .ui-corner-bottom {
-moz-border-radius-bottomleft: 0;
-webkit-border-bottom-left-radius: 0;
-moz-border-radius-bottomright: 0;
-webkit-border-bottom-right-radius: 0;
}
#accordion_offer ul li{color:#757575; font-family:Arial, Helvetica, sans-serif; font-size:13px; background: url(../images/ico-dot-01.png) no-repeat 0 3px; list-style-type:none; padding-left:14px; padding-bottom:6px; line-height:16px; zoom:1;}
*html #accordion_offer ul li{zoom:1 !important;}

/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #accordion_offer h3{margin-top:11px !important;}
    #accordion_offer ul {padding-bottom:0px;}
}
/*	IE8 et IE7	*/
#accordion_offer h3{padding-bottom/*\**/:9px\9;}
#accordion_offer .ui-accordion-content.last {border-bottom/*\**/:1px dotted #ffffff\9;}
/* --------------------------------- */

/* -----------------TAB------------------- */
#tabs {border: none;}
#tabs .ui-tabs-nav {background-image: none; background-color: #fff;border: none;}
.tab-name {background: url("../images/bg-tab.png") no-repeat scroll 0 0 transparent; background-color: #000;}
.tab-name .ui-state-active {background: url("../images/bg-tab-active.png") no-repeat scroll 0 0 transparent; background-color: #000;}
.tab-content  {border: 1px solid #A2A8B6;}
.ui-tabs {border-width: 1px;}
/* -----------------TAB------------------- */

/*____________Popin____________*/
.pageSearch .filter {background: #000000; display: block; height: 100%; left: 0; top: 0; opacity: 0.4; filter: alpha(opacity=40);/*for IE5-7*/ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; /*for ie9*/ position: fixed; width: 100%; z-index: 999998;}
.pageSearch p{color:#424242; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:15px;}
.message_erreur_search {font-size:13px !important; line-height:13px !important; color:#ee3a06 !important; padding-top:22px;}

#blocSearch {font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#000000; padding:16px 28px 13px 13px; background: url(skin/bg_tableSearch.gif) repeat-x left bottom; margin-top:13px; border:1px solid #d8d8d8; width:auto !important;}
#blocSearch .champ {width:100%; clear:both; margin-bottom:12px;}
#blocSearch label{font-weight:bold; line-height:26px; width:34%; text-align:right; float:left; margin-right:5px; padding-right:13px; position:relative;}
#blocSearch label .obligatoire {position:absolute; right:4px; top:0;}
#blocSearch label .obligatoire_color {color:#ee3a06;}
#blocSearch select{width:262px; padding:3px 0 6px 6px; font-size:12px; color:#010101; border:1px solid #c1c1c1;}

#blocSearch .mention_obligatoire {color:#424242; font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:15px; font-style:italic; float:left;}
#blocSearch .BtnOrangeSplit {padding-left:18px; padding-top:1px; padding-bottom:2px; position:static; float:right;}
#blocSearch .BtnOrangeSplit a:hover{text-decoration:none;}
#blocSearch .BtnOrangeSplit span {margin-top:-1px; right:auto; top:auto;}

/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #blocSearch .BtnOrangeSplit span {margin-top:-14px; right:45px; top:auto;}
}

*html #blocSearch .BtnOrangeSplit span{margin-left:-3px !important;}

.paddingT_6 {padding-top:6px;}
.marginL_28 {margin-left:28px;}

.clearBoth {clear:both;}


#tableSearch {margin-top:13px; border-top:1px solid #000; border-bottom:1px solid #000; border-left:1px solid #000; border-right:0; margin-bottom:12px;}
#tableSearch th, #tableSearch td {border-top:0; border-bottom:0; border-left:0; border-right:1px solid #a2a4a4;}
#tableSearch th {background:#9ba9cd; padding:22px 10px 19px; border-bottom:1px solid #a2a4a4; text-align:center; color:#fff; font-weight:normal; font-size:14px;}
#tableSearch td {color:#010101; font-size:11px; line-height:14px; padding:6px 3px 3px;border-right: 1px solid #a2a4a4;}
#tableSearch tr.link {cursor:pointer;}
#tableSearch .last {border-right:1px solid #000;}
#tableSearch .impair {background:#e5e8e9;}
#tableSearch .doc a{color:#0050d9; font-size:11px;}
#tableSearch .top {border-top:1px solid #a2a4a4;}
#tableSearch .arrow_trend {background:url(/design/coquille/images/arrow_trend.gif) no-repeat 0 0; width:19px; height:19px; display:block;}
#tableSearch .arrow_trend_green {background-position:0 0; text-align:right;}
#tableSearch .arrow_trend_orange {background-position:0 -31px;}
#tableSearch .arrow_trend_red {background-position:0 -65px;}
#tableSearch .sortable-column{cursor:pointer;}

#popin_search {position:fixed; width:535px; /*height:217px;*/ background: white; top:35%; left:25%; z-index:999999; padding:24px 45px 39px 44px;}
#popin_search h1 {font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#424242; font-weight:bold; border-bottom:1px dotted #a3a3a3; padding-bottom:6px; margin-bottom:9px;}
#popin_search p{font-size:10px; line-height:15px; color:#424242; padding-left:6px; padding-right:6px; padding-bottom:11px;}
#popin_search #informations {border:1px solid #d0d0d0; padding:8px 0; background: url(skin/bg_informations.gif) repeat-x left bottom;}
#popin_search #informations p {padding:0 0 2px 0; float:left; width:100%;}
#popin_search #informations p .donnee{font-size:11px; line-height:26px; color:#000000; float:left; padding-left:28px; padding-top:1px;}
#popin_search #informations p .intitule{font-size:12px; line-height:26px; color:#000000; font-weight:bold; width:47%; float:left;}
#popin_search #tableSearch td {padding:7px 3px; text-align:center;}
#popin_search .btn_close {color:#424242; font-size:11px; text-decoration:underline; cursor:pointer; float:right;}
#popin_search #tableSearch {margin-bottom:11px;}
#popin_search .message_erreur {color:#ee3a06; font-size:13px; line-height:17px; padding-top:17px;}

.popin_archive { background: white;z-index:999999; padding:24px 25px 24px 24px; text-align:left;}
.popin_archive{padding-left:0px !important; padding-right:0px !important; width:622px !important;}
.popin_archive h1 {font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#424242; font-weight:bold; border-bottom:1px dotted #a3a3a3; padding-bottom:6px; margin-bottom:9px;}
.popin_archive p{font-size:10px; line-height:15px; color:#424242; padding-left:6px; padding-right:6px; padding-bottom:11px;}
.popin_archive #informations {border:1px solid #d0d0d0; padding:8px 0; background: url(skin/bg_informations.gif) repeat-x left bottom;}
.popin_archive #informations p {padding:0 0 2px 0; float:left; width:100%;}
.popin_archive #informations p .donnee{font-size:11px; line-height:26px; color:#000000; float:left; padding-left:28px; padding-top:1px; width:294px;}
.popin_archive #informations p .intitule{font-size:12px; line-height:26px; color:#000000; font-weight:bold; width:47%; float:left; text-align:right;}
.popin_archive #tableSearch td {padding:7px 3px; text-align:center;}
.popin_archive .btn_close {color:#424242; font-size:11px; text-decoration:underline; cursor:pointer; float:right;}
.popin_archive #tableSearch {margin-bottom:11px;}
.popin_archive .message_erreur {color:#ee3a06; font-size:13px; line-height:17px; padding-top:17px;}

/*#equity {margin-bottom:6px !important;}*/

#equity #informations {border:1px solid #d0d0d0; float:none; padding:8px 0; background: url(skin/bg_informations.gif) repeat-x left bottom;}
*html #equity #informations, *+html #equity #informations {float:none !important;}
#equity.trend #informations {background:none; position:relative;}
#equity #informations .col_left{float:left; width:49%;}
#equity #informations p {padding:0 0 2px 0; float:left; width:100%;}
#equity #informations p .donnee{font-size:11px; line-height:26px; color:#000000; float:left; margin-left:28px; padding-top:1px;}
#equity #informations p .intitule{font-size:12px; line-height:26px; color:#000000; font-weight:bold; width:150px; float:left; text-align:right;}
#equity #informations p a{font-size:12px; line-height:26px; color:#000000; text-decoration:underline; padding-right:8px;}
#equity #informations .arrow_trend {background:url(/design/coquille/images/arrow_trend.gif) no-repeat 0 0; width:19px; height:19px; display:block;}
#equity #informations .arrow_trend_green {background-position:0 0;}
#equity #informations.arrow_trend_orange {background-position:0 -31px;}
#equity #informations .arrow_trend_red {background-position:0 -65px;}
#equity #informations .obligatoire {position:absolute; left:4px; bottom:0; font-size:8px; color:#000;}

.pageSearch .popin_archive{display:none;}

/* Pagination liste de contenu */
#pagination {
    display: block;
    height: 28px;
    position: relative;
    text-align: center;
    width: 100%;
}
#pagination ul {padding:0; margin:0;display: inline-block;}
*html #pagination ul {display: inline;}
#pagination ul li {float:left; list-style-type:none;}
#pagination a {text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7e7e7e; text-align:center; margin:0 3px 0 2px;  border:1px solid #dfdede; width:25px; height:26px; display:block; line-height:26px; background: url(../images/bg_btn.png) no-repeat left top;}
#pagination a:hover {font-weight:bold;}
#pagination .selected {background:url(../images/bg_btn_selected.gif) repeat-x; left top; color:#ffffff;border:1px solid #04744a;}
#pagination .selected:hover {font-weight:normal;}
#pagination img {margin-top:5px;}
#pagination span {font-size:14px;}
#pagination .no-border {border:0; background:none; margin-left:0; margin-right:0;}
#pagination .firstPage {width:91px; margin-left:0; margin-right:0; background:url(../images/bg_btn_prev.png) no-repeat left top;}
#pagination .lastPage {width:74px; margin-right:0; margin-left:0; background:url(../images/bg_btn_next.png) no-repeat left top;}

#pagination .faqLink {background: none; border: 0;color:#008a56; float:right; padding-top:6px;width: auto;}
/*#pagination .prevPage {margin-left:0;}
#pagination .nextPage {margin-right:0}*/
/* Pagination liste de contenu */

/* détail faq*/
#faq-nav {
    float: left;
    margin-top: 7px;
    margin-right: 10px;
    position: relative;
    width: 40px;
}
#faq-nav .previous, #faq-nav .nextious {
    background-image: url("../images/picto_nav.gif");
    display: block;
    height: 15px;
    width: 15px;
    float: left;
}
#faq-nav .previous {
    background-position: 0 0;
    margin-right: 10px;
}
#faq-nav .nextious {
    background-position: 100% 0;
}
#faq-nav .previous:hover {
    background-position: 0 100%;
    margin-right: 10px;
}
#faq-nav .nextious:hover {
    background-position: 100% 100%;
}

.taborlist dt{
    background: url(skin/btn/arrow_list_faq.png) no-repeat left 6px;
    border-bottom: 1px dotted #999999;
    color: #424242;
    font-family: 'bnpp_sansregular',Arial,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
    margin-top: 9px !important;
    padding-bottom: 7px;
    padding-left: 30px;
}

.taborlist dd{
    border-left: 0 none;
    border-right: 0 none;
    border-top: 0 none;
    border-bottom: 1px dotted #A2A8B6;
    color: #333333;
    display: block;
    font-size: 1.1em;
    line-height: 1.3;
    list-style: none outside none;
    margin-bottom: 2px;
    margin-top: -2px;
    overflow: auto;
    overflow: auto;
    padding-bottom: 14px;
    padding-top: 14px;
    padding: 1em 2.2em;
    position: relative;
    top: 1px;
}

/* ----IE6---- */
*html .pageSearch .filter {position:absolute;}
*html #blocSearch {width:488px;}
*html #blocSearch .BtnOrangeSplit {padding-top:0px; padding-bottom:1px;}
*html #blocSearch .BtnOrangeSplit span { margin-left:-3px !important; margin-top:0px !important;}
*html #popin_search {position:absolute;}
*html #popin_search #informations {float:left; width:100%;}
*html .popin_archive #informations {float:left; width:100%;}
*html #equity #informations {float:left; width:725px;}
*html .height_20_ie6 {height: 20px !important;}
/* ----------- */

/* ----IE7---- */
*+html #blocSearch .select_search {height:28px;}
*+html #blocSearch {width:490px;}
*+html #blocSearch form{clear:both;}
*+html #blocSearch .BtnOrangeSplit span { margin-top:-1px; margin-left:-3px;}
*+html #popin_search #informations {float:left; width:100%;}
*+html .popin_archive #informations {float:left; width:100%;}
*+html #equity #informations {float:left; width:100%;}
*+html #content {z-index:99; position:relative;}
/* ----------- */



/* ----IE8---- */
@media \0screen {
    #blocSearch .BtnOrangeSplit span {margin-left:-3px;}
    #tableSearch {border-collapse: separate !important;}
/* ----------- */
}

/* ----- PAGINATION ----- */
#paginator {
    margin-top:15px;
    text-align:center;
}
#paginator a.paginatora {
    padding:5px 10px;
    margin:10px 0px 0px 5px;
    text-decoration:none;
    background:#008a56;
    color:white;
    font-family:"Arial", Times, serif;
    font-size:14px;
    transition:background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s;
    cursor:pointer;
}
#paginator a.paginatora:hover {
    color:white;
    background:black;
}
#paginator a.paginatora.active {
    color:white;
    background:black;
}

.hide {display:none;}

